> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lootexplus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Trending Collections



## OpenAPI

````yaml GET /v1/collections/trending
openapi: 3.0.0
info:
  title: Lootex Plus API - V1
  description: V1 endpoints
  version: 0.0.1
  contact: {}
servers:
  - url: https://api.lootexplus.com
security: []
tags: []
paths:
  /v1/collections/trending:
    get:
      tags:
        - V1
      summary: Get trending collections
      operationId: CollectionsController_getTrendingCollections
      parameters:
        - name: chainId
          required: true
          in: query
          description: The chain ID
          schema:
            type: number
            example: 1868
        - name: timeRange
          required: false
          in: query
          description: The time range
          schema:
            default: one_day
            example: one_day
            type: string
            enum:
              - one_hour
              - one_day
              - one_week
              - one_month
      responses:
        '200':
          description: List of trending collections
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````